DCOSDG(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DCOSDG (X)

NAME
dcosdg - Compute the cosine of an argument in degrees.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
DOUBLE PRECISION (COSDG-S, DCOSDG-D)

KEYWORDS
COSINE, DEGREES, ELEMENTARY FUNCTIONS, FNLIB, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DCOSDG(X) calculates the double precision trigonometric cosine for double precision argument X in units of degrees.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)